Subject: RE: bug#13641: 24.3.50; `minibuffer-inactive-mode' - hook seems wrong

From: "Drew Adams" <[email-masked]>
Date: Wed, 6 Mar 2013 18:59:06 -0800

Any chance someone could please take a look at this behavior and explain what is
going on?  Thx.